Subject: Re: CCL:G:Cerius2/Gaussview

From: Ohyun Kwon <[email-masked]>
Date: Thu, 31 Dec 1998 10:16:35 -0600 (CST)

Dear Dr. Xie;
I recommend you to use Gaussview rather thn Cerius2 for G98 because I
guess the price is cheaper for Gaussview than for Cerius2 visualizer. I
don't know what you want from Gaussview or Cerius2, but there are some
free softwares for visualization of G98 results such as molden and xmol.
I think molden is pretty nice and you don't have to pay. You can download
it form the following
website(http://www.caos.kun.nl/~schaft/molden/molden.html) freely.

Ohyun Kwon
Auburn University
Auburn, AL 36849
USA

On Wed, 30 Dec 1998, Ning Xie wrote:

> Hi,there,
> Is there anybody ever compared Cerius2 with Gaussview? I've never had a chance
> to try out Gaussview but I was told that it is "thumb down". However I am not
> so amazed by Cerius2 either. It is kinda difficult for me to decide which to
> buy in combination with Gaussian 98.
> Thank you for your time and 
> HAPPY NEW YEAR!
> --------------------------------------------------------------------------
> | Ning Xie, Post-doctoral Associate           e-mail: [email-masked]    |
> | Chemical Engineering Department                     [email-masked] | 
> | Massachusetts Institute of Technology       Fax:    (617)253-6534      |
> | 66-057, 77 Massachusetts Avenue             Tel:    (617)253-6535 (O)  |
> | Cambridge, MA 02139-4307, USA                       (781)245-7954 (H)  |
> --------------------------------------------------------------------------
> 
> -------This is added Automatically by the Software--------
> -- Original Sender Envelope Address: [email-masked]
> -- Original Sender From: Address: [email-masked]
> [email-masked]: Everybody | [email-masked]: Coordinator
> [email-masked]: HELP CHEMISTRY or HELP SEARCH | Gopher: www.ccl.net 73
> Anon. ftp: www.ccl.net   | [email-masked] -- archive search
>              Web: http://www.ccl.net/chemistry.html 
> 
>